Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 16:11:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have an issue with my order 9574303231.
I clicked on Sharjah Store by mistake . However , i live in Abu Dhabi.
 I just received the sms to collect it in Sharjah .
And of course i can’t go there as i live in AD .
Please help to send it to Galleria Mall AD Branch . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4512714